Forum

Fil avec beaucoup de réponses

Probleme Installation Litlink v5


Auteur Message
le: 17. 07. 2017 [12:50]
ublumenthal
Auteur du fil
Inscrit depuis: 14.03.2013
Interventions: 18
Bei mir hilft das Starten als Adiministrator leider auch nicht. Ich habe auch das Programm mehrere Male neu installiert (auch mal in das Verzeichnis D) und auch die Installationsdatei nochmals neu heruntergeladen, leider immer wieder mit gleichem Ergebnis. Beim Vergleich beider Datei-Ordner fällt mir auf, dass unter litlink5 die drei microsoft-Ordner fehlen (insofern sie hier überhaupt angedacht waren).

Microsoft.VC90.CRT
Microsoft.VC90.MFC
Microsoft.VC90.MFCLOC

Von mir auch einen schönen Urlaub!

Beste Grüße
Ulrike
le: 25. 07. 2017 [17:24]
SirGawain
Inscrit depuis: 02.08.2013
Interventions: 28
Bei mir tritt nach einer Neuinstallation des Betriebssystems (Win 8.1 64bit) und der damit einhergehenden Neuinstallation von LitLink das gleiche Problem wie bei ublumenthal auf.
Ich habe dann aus Neuigier einmal den kompletten LitLink-Programmordner auf einen anderen Rechner übertagen, auf dem es eine funktionierende LitLink-Installation gibt. Und siehe da, auf diesem anderen Computer (Win 10 64bit) startet die Neuinstallation klaglos, sie fragt mich dann auch nach meinem Kürzel und ob sie alte Daten importieren soll. Es liegt also offenbar nicht an fehlenden Dateien im Programmordner.

Viele Grüße!

[Cette intervention à été corrigée 1 fois, en dernier le 25.07.2017 à 17:33.]
le: 08. 08. 2017 [10:52]
nicolausbusch
Inscrit depuis: 26.04.2012
Interventions: 808
Wenn Sie die Fehlermeldung erhalten müsste diese sich wie ein normales Fenster grösser ziehen lassen und Ihnen dann mehr Text anzeigen. Können Sie mir davon bitte einen Screenshot schicken?
le: 08. 08. 2017 [16:48]
nicolausbusch
Inscrit depuis: 26.04.2012
Interventions: 808
Ich denke, wir haben das Problem identifiziert. Das Smartpill-Plugin benötigt zwei Standard-Ressourcen von Microsoft, die auf den meisten Rechnern bereits vorhanden sind, aber nicht auf allen:

* "Microsoft .NET Framework version 4.0" (Download unter https://www.microsoft.com/de-de/download/details.aspx?id=17718)

* "Microsoft Visual C++ 2012 Redistributable Package" (Download unter https://www.microsoft.com/de-de/download/details.aspx?id=30679) Achtung: hier das File "VSU_4\vcredist_x86.exe" wählen

Nachdem diese beiden Pakete installiert wurden, sollte das Programm normal starten.

le: 14. 08. 2017 [16:45]
ublumenthal
Auteur du fil
Inscrit depuis: 14.03.2013
Interventions: 18
Lieber Herr Busch,

herzlichen Dank, es funktioniert nun endlich!

Ich bin freue mich auf Litlink 5 und bin gespannt,
beste Grüße
Ulrike Blumenthal
le: 22. 09. 2017 [15:42]
JKunert
Inscrit depuis: 21.01.2015
Interventions: 2
Lieber Herr Busch,
ich habe das gleiche Problem, nur mit MAC Sierra. Ich habe ebenfalls versucht, das Programm zu kopieren und von einem anderen Ordner aus zu starten. Leider nicht erfolgreich. Für Ihre Hilfe wäre ich sehr dankbar.

Mit freundlichen Grüßen
Jeannine Kunert
le: 25. 09. 2017 [14:26]
nicolausbusch
Inscrit depuis: 26.04.2012
Interventions: 808
"JKunert" schrieb:

ich habe das gleiche Problem, nur mit MAC Sierra. Ich habe ebenfalls versucht, das Programm zu kopieren und von einem anderen Ordner aus zu starten. Leider nicht erfolgreich.


Welche Fehlermeldung erscheint bei Ihnen?
le: 29. 09. 2017 [15:41]
JKunert
Inscrit depuis: 21.01.2015
Interventions: 2
"nicolausbusch" schrieb:

"JKunert" schrieb:

ich habe das gleiche Problem, nur mit MAC Sierra. Ich habe ebenfalls versucht, das Programm zu kopieren und von einem anderen Ordner aus zu starten. Leider nicht erfolgreich.


Welche Fehlermeldung erscheint bei Ihnen?


"Die Primärdatei "LL5_Start" wurde nicht gefunden, wird aber für die Anwendung benötigt."

Dann klicke ich auf die Datei LL5_Start.fmpur und dann kommt die Meldung: "Error while initializing plugins. One or more plugins are missing. Please restart LitLink. If this message appears again, please check the plugin-installation as described in the manual Troi File (Troi File Plug-In 4.6.2): Registration failed."

Für Hilfe weiterhin dankbar, J.Kunert
le: 02. 10. 2017 [13:19]
nicolausbusch
Inscrit depuis: 26.04.2012
Interventions: 808
Versuchen Sie bitte einmal, den Installer von unserer Dropbox zu laden:
https://www.dropbox.com/s/6xksy4ki8k8maun/litlink_v5_mac.dmg?dl=0
le: 28. 03. 2018 [23:37]
FloPetersen
Inscrit depuis: 28.03.2018
Interventions: 2
"nicolausbusch" wrote:

Ich denke, wir haben das Problem identifiziert. Das Smartpill-Plugin benötigt zwei Standard-Ressourcen von Microsoft, die auf den meisten Rechnern bereits vorhanden sind, aber nicht auf allen:

* "Microsoft .NET Framework version 4.0" (Download unter https://www.microsoft.com/de-de/download/details.aspx?id=17718)

* "Microsoft Visual C++ 2012 Redistributable Package" (Download unter https://www.microsoft.com/de-de/download/details.aspx?id=30679) Achtung: hier das File "VSU_4\vcredist_x86.exe" wählen

Nachdem diese beiden Pakete installiert wurden, sollte das Programm normal starten.





Lieber Herr Busch,
habe dasselbe Problem (Verweis auf die fehlenden plugins mit der Angabe "smartpill () Registration failed"), leider hilft aber Ihr Vorschlag nicht weiter.
(Es handelt sich um die aktuelle Litlink-Version auf neu gekauftem win10-Rechner.)

Die genannte Framework-Version kann ich nicht installieren. Es kommt die Meldung, dass eine höhere Dateiversion vorhanden ist (was auch der Fall ist).
Auch MS Visual ++ ist in der aktuellen Version installiert.

Alles ist wie empfohlen installiert, die Extensions sind im entsprechenden Ordner vorhanden etc.
Alles weitere im Forum genannte (Neuinstallation, Kopie des Ordners, alles mit Admin-Rechten, etc.) hilft auch nicht weiter.

Haben Sie vielleicht noch eine Idee?

Mit freundlichen Grüßen
Florian Petersen



Identification de l'utilisateur

Entrez votre nom d'utilisateur et votre mot de passe pour vous identifier:
Identification

Mot de passe oublié ?